@charset "UTF-8";
/* CSS Document */

body {
  background-image: url("images/bg-t02.jpg");
  background-repeat: no-repeat;
}
/*body {
  font-family: "Noto Sans JP", sans-serif;
  color: #000000;
  font-size: 16px;
  font-weight: 400;
}*/
.bg-bk {
    background-color: #000000;
}
.link-button-area {
  text-align: center;
  margin: 0px 0px 0px 0;
}

.link-button {
  background-color: #330099;
  display: inline-block;
  min-width: 120px;
  line-height: 28px;
  border-radius: 18px;
  font-family: "Noto Sans JP", sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  margin: 0px 0px 5px 0;
}
.text-01 {
  font-family: "Noto Serif JP", serif;
  color: #FFF54C;
  font-size: 30px;
  font-weight: 900;
  text-shadow: 2px 2px 2px rgb(61 70 70);
  margin: 20px 0px 8px 0;
}
.text-02 {
  font-family: "Noto Sans JP", sans-serif;
  color: #330099;
  font-size: 25px;
  font-weight: 700;
  text-shadow: 1px 1px 2px rgb(255 255 255),
  -1px -1px 2px rgb(255 255 255);
  margin: 8px 0px 5px 0;
}
.text-03 {
  font-family: "Noto Sans JP", sans-serif;
  color: #000000;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.6;
/*  text-shadow: 1px 1px 2px rgb(255 255 255),
  -1px -1px 2px rgb(255 255 255);*/
/*  margin: 8px 0px 5px 0;*/
}
.top-lay-001 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 2em;
    padding-bottom: 0.5em;
}
.top-lay-002 {
    margin-top: 1em;
}
.top-lay-00 {
    text-align: center;
}
.top-lay-01 {
    margin-bottom: 2em;
    margin-top: 2em;
}
.top-lay-02 {
    color: #ffffff;
    margin-top: 1.5em;
}
.top-lay-03 {
    margin-bottom: 0.5em;
}
.top-lay-04 {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.top-lay-05 {
    color: #FFFFFF;
    text-align: center;
    margin-top: 0.5em;
}
.top-lay-052 {
    color: #A08729;
    text-align: center;
    margin-top: 0.5em;
}
.top-lay-06 {
    color: #FFFFFF;
}
.top-lay-07 {
    padding: 1em;
}
.top-lay-08 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(56,40,21,1.00) 0%,rgba(141,29,29,1.00) 31.22%,rgba(56,40,21,1.00) 79.75%);
    background-image: -moz-linear-gradient(270deg,rgba(56,40,21,1.00) 0%,rgba(141,29,29,1.00) 31.22%,rgba(56,40,21,1.00) 79.75%);
    background-image: -o-linear-gradient(270deg,rgba(56,40,21,1.00) 0%,rgba(141,29,29,1.00) 31.22%,rgba(56,40,21,1.00) 79.75%);
    background-image: linear-gradient(180deg,rgba(56,40,21,1.00) 0%,rgba(141,29,29,1.00) 31.22%,rgba(56,40,21,1.00) 79.75%);
}
.top-lay-09 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(23,4,3,1.00) 9.06%,rgba(60,9,8,1.00) 32.38%,rgba(23,4,3,1.00) 56.40%,rgba(0,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(23,4,3,1.00) 9.06%,rgba(60,9,8,1.00) 32.38%,rgba(23,4,3,1.00) 56.40%,rgba(0,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(23,4,3,1.00) 9.06%,rgba(60,9,8,1.00) 32.38%,rgba(23,4,3,1.00) 56.40%,rgba(0,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(23,4,3,1.00) 9.06%,rgba(60,9,8,1.00) 32.38%,rgba(23,4,3,1.00) 56.40%,rgba(0,0,0,1.00) 100%);
}
.top-lay-10 {
    color: #BD00FF;
    font-size: 0.8em;
}
.top-lay-11 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(0,203,245,1.00) 0%,rgba(247,117,229,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,203,245,1.00) 0%,rgba(247,117,229,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,203,245,1.00) 0%,rgba(247,117,229,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,203,245,1.00) 0%,rgba(247,117,229,1.00) 100%);
}
.top-lay-12 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(0,15,50,1.00) 0%,rgba(22,50,22,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,15,50,1.00) 0%,rgba(22,50,22,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,15,50,1.00) 0%,rgba(22,50,22,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,15,50,1.00) 0%,rgba(22,50,22,1.00) 100%);
}
.top-lay-13 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    background-color: #866A48;
    padding-bottom: 0.5em;
}
.top-lay-14 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(15,76,28,1.00) 0%,rgba(164,175,109,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(15,76,28,1.00) 0%,rgba(164,175,109,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(15,76,28,1.00) 0%,rgba(164,175,109,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(15,76,28,1.00) 0%,rgba(164,175,109,1.00) 100%);
}
.top-lay-15 {
    color: #FFFFFF;
    text-align: center;
    margin-top: -0.5em;
}
.top-lay-152 {
    color: #A08729;
    text-align: center;
    margin-top: -0.5em;
}
.top-lay-1522 {
    color: #A08729;
}
.top-lay-16 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(252,231,181,1.00) 0%,rgba(254,255,225,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(252,231,181,1.00) 0%,rgba(254,255,225,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(252,231,181,1.00) 0%,rgba(254,255,225,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(252,231,181,1.00) 0%,rgba(254,255,225,1.00) 100%);
}
.top-lay-17 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -webkit-linear-gradient(270deg,rgba(214,194,138,1.00) 0%,rgba(83,64,27,1.00) 49.84%,rgba(214,194,138,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(214,194,138,1.00) 0%,rgba(83,64,27,1.00) 49.84%,rgba(214,194,138,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(214,194,138,1.00) 0%,rgba(83,64,27,1.00) 49.84%,rgba(214,194,138,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(214,194,138,1.00) 0%,rgba(83,64,27,1.00) 49.84%,rgba(214,194,138,1.00) 100%);
}
.top-lay-18 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -o-linear-gradient(270deg,rgba(106,52,34,1.00) 0%,rgba(71,35,23,1.00) 13.21%,rgba(71,35,23,1.00) 91.34%,rgba(106,52,34,1.00) 100%);
    background-image: -webkit-linear-gradient(270deg,rgba(106,52,34,1.00) 0%,rgba(71,35,23,1.00) 13.21%,rgba(71,35,23,1.00) 91.34%,rgba(106,52,34,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(106,52,34,1.00) 0%,rgba(71,35,23,1.00) 13.21%,rgba(71,35,23,1.00) 91.34%,rgba(106,52,34,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(106,52,34,1.00) 0%,rgba(71,35,23,1.00) 13.21%,rgba(71,35,23,1.00) 91.34%,rgba(106,52,34,1.00) 100%);
}
.top-lay-19 {
    padding-top: 1em;
    padding-right: 1em;
    padding-left: 1em;
    padding-bottom: 0.5em;
    background-image: -o-linear-gradient(270deg,rgba(254,208,101,1.00) 0%,rgba(53,21,0,1.00) 100%);
    background-image: -webkit-linear-gradient(270deg,rgba(254,208,101,1.00) 0%,rgba(53,21,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(254,208,101,1.00) 0%,rgba(53,21,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(254,208,101,1.00) 0%,rgba(53,21,0,1.00) 100%);
}
.text-lay {
}
.text-lay-01 {
    margin-bottom: 0px;
}
.text-lay-02 {
    color: #FFE700;
}
.text-lay-03 {
    color: #FFFFFF;
    text-align: left;
}
.text-lay-04 {
    text-align: left;
    padding-bottom: 1em;
}
.text-lay-05 {
    text-align: left;
    margin-bottom: 0px;
}
.text-lay-06 {
    text-align: left;
    margin-bottom: 0.4em;
}
.text-lay-07 {
	text-align: left;
	font-weight: bold;
    margin-bottom: 0px;
}

.page-titile2{
    color: #ffffff;
    background-color: #330099;
    position: relative;
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-left: 1rem;
    padding-bottom: 0.5rem;
    margin-top: 0.5em;
    border-radius: 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    text-align: left;
    font-size: 1.2em;
/*    border-width: 2px;
    border-color: #006934;*/
}

.container-fluid .container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(73,73,73,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(73,73,73,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(73,73,73,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(73,73,73,1.00) 100%);
}
.container-fluid .container .navbar.navbar-expand-lg.navbar-light.tana-footer-bg {
  background-image: linear-gradient(1deg, #3420a9, #210560);
}
.navbar-nav.mr-auto .nav-item .nav-link {
    color: #FFFFFF;
}

/*出店者紹介*/
.vendor-card {
  /*position: relative;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*-ms-flex-direction: column;*/
  flex-direction: column;
 /* min-width: 0;*/
  /*word-wrap: break-word;*/
  background-color: #EEFFFF;
  /*background-clip: border-box;*/
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 10px;
  padding: 0px 15px 10px 15px;
  margin: 0px 0px 0px 0px;
}

.vendor-card-img,
.vendor-card-img-top,
.vendor-card-img-bottom {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 30%;
  margin: 0px 10px 0px 0px;
  border-radius: 10px;
}

/*.vendor-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0rem;
}*/

.vendor-card-title {
  color: #330099;
  font-size: 20px;
  font-weight: 700;
  margin: 10px 0px 10px 0px;
}

.vendor-card-text {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

.vendor-date {
  background-color: #330099;
  display: inline-block;
  min-width: 80px;
  line-height: 24px;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  color: #ffffff;
  font-size: 12px;
  font-weight: 400;
  margin: 5px 0px -5px 0px;
  padding: 0px 5px 0px 5px;
}

.profile-photo {
  flex-negative: 0;
  flex-shrink: 0;
  width: 25%;
  margin: 0px 10px 0px 0px;
  border-radius: 10px;
}

.profile-name {
  color: #330099;
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0px 0px 0px;
}

.profile-name2 {
  color: #330099;
  font-size: 20px;
  font-weight: 700;
  margin: 5px 0px 10px 0px;
}

.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#pageTop {
  position: fixed;
  bottom: 25px;
  right: 25px;
}
 
#pageTop a {
    display: block;
    z-index: 999;
    border-radius: 5px;
    width: 40px;
    height: 35px;
    background-color: #B4B4B4;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    text-align: center;
}
 
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.8;
}.showcase3 {
}
.bg-nigi {
    background-image: -webkit-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
}
.top-footer-bg {
    background-image: -webkit-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(62,61,61,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(62,61,61,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,0,0,1.00) 0%,rgba(62,61,61,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,0,0,1.00) 0%,rgba(62,61,61,1.00) 100%);
    color: #FFFFFF;
}
.nigi-footer-bg {
    background-image: -webkit-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(0,39,0,1.00) 0%,rgba(0,61,1,1.00) 100%);
    color: #FFFFFF;
}
.tana-footer-bg {
  background-image: linear-gradient(1deg, #3420a9, #210560);
    color: #FFFFFF;
}
.top-toggler-bg {
    background-color: #797979;
}
.nigi-toggler-bg {
    background-color: #6A5ACD;
}
.nigi-lay-01 {
    text-align: center;
}
.nigi-lay-02 {
    color: #894405;
}
.boat-lay-01 {
    background-image: url(images/boat-logo-bg.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.boat-lay-02 {
    padding-left: 30px;
    padding-right: 30px;
}
.boat-lay-03 {
    padding-left: 30px;
    padding-right: 30px;
}
.boat-lay-04 {
}
.eve-lay-01 {
    padding: 5px;
}
.line-01 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 14px;
    border-bottom: 1px dotted #6F6F6F;
}
.geki-lay-01 {
    text-align: center;
    color: #FFFFFF;
}

/*--------お知らせ------*/
.news-list{
  list-style: none outside;
  margin: 0;
  padding: 0;
}
.news-list .item a{
  display: flex;
  flex-wrap: wrap;
  flex-wrap: nowrap;
  text-decoration: none;
  color: #333;
  border-bottom: 1px solid #CCC;
  padding: 20px 20px;
}
.news-list .item:first-child a{
  border-top: 1px solid #CCC;
}
.news-list .item .date{
  margin: 0;
  min-width: 120px;
  font-size: 16px;
  color: #999;
  padding: 0 20px 0 0;
}
.news-list .item .title{
  margin: 0;
  width: 100%;
}
.news-list .item a:hover .title{
  color: #00F;
}

@media screen and (max-width: 767px){
.news-list .item a{
  flex-wrap: wrap;
}
body {
  background-image: url("images/bg-s03.jpg");
  background-repeat: no-repeat;
}
.text-01 {
  font-family: "Noto Serif JP", serif;
  color: #FFFBAD;
  font-size: 22px;
  font-weight: 900;
  text-shadow: 2px 2px 2px rgb(61 70 70);
  margin: 10px 0px 10px 0;
}
.text-02 {
  font-family: "Noto Sans JP", sans-serif;
  color: #330099;
  font-size: 18px;
  font-weight: 900;
  text-shadow: 1px 1px 2px rgb(255 255 255),
  -1px -1px 2px rgb(255 255 255);
  margin: 8px 0px 5px 0;
}
  
 .text-04 {
  color: #330099;
  font-size: 9px;
  margin: -3px 0px 0px 0;
  }
  
.news-list .item .date{
  min-width: 100px;
}
.news-list .item .title{
  margin-top: 10px;
}
}

/*出店者紹介*/
.vendor-card {
  /*position: relative;*/
  /*display: -ms-flexbox;*/
  /*display: flex;*/
  /*-ms-flex-direction: column;*/
  flex-direction: column;
 /* min-width: 0;*/
  /*word-wrap: break-word;*/
  background-color: #EEFFFF;
  /*background-clip: border-box;*/
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 10px;
  padding: 0px 15px 10px 15px;
  margin: 0px 0px 10px 0px;
}

.vendor-card-img,
.vendor-card-img-top,
.vendor-card-img-bottom {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 40%;
  margin: 0px 10px 0px 0px;
  border-radius: 10px;
}

/*.vendor-card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 0rem;
}*/

.vendor-card-title {
  color: #330099;
  font-size: 18px;
  font-weight: 700;
  margin: 10px 0px 10px 0px;
}

.vendor-card-text {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
}

.space01 {
  color: #330099;
  font-size: 16px;
  font-weight: 600;
  margin: 0px 0px 10px 0px;
  padding: 0px 5px 0px 5px;
}

.space02 {
  margin: 0px -5px 0px -5px;
  padding: 0px 5px 0px 5px;
}

/* 装飾 */
 
*{
  box-sizing: border-box;
}
a{
  text-decoration: none;
}